Subject: New Reply Received - Click & Collect
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 13 Mar 2021 00:40:32 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Click & Collect  Ticket comment <div dir="auto">Hello.. <div dir="auto"><br></div>
<div dir="auto">Let me tell you one more time that I did not receive any notification to collect my order. Not on my phone, not email, nor the app.. nowhere.. </div>
<div dir="auto">I waited for the notification and even emailed and had online chat with your customer service and they did not do anything. Just said they will look into it and get back to me. And all I heard back was when they returned my order. </div>
<div dir="auto"><br></div>
<div dir="auto">Okay. So if I place the order again, will you guys give me the same promotion offer price that I had bought in my previous order? </div>
<div dir="auto">Because the problem was from your side. Your customer service did not notify me to collect my order. And I lost my products. (Sad) </div>
<div dir="auto"><br></div>
<div dir="auto">Please try to respond as quickly as possible and help me get my products back.. </div>
<div dir="auto"><br></div>
<div dir="auto">Thank you, </div>
<div dir="auto"><br></div>
<div dir="auto">Kulsum. </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 11 Mar 2021, 12:30 pm Max, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Kulsum,<br><br>
</div></div>
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for the inconvenience caused to you, but the order was not collected for 14 days since you received the notification that it is ready for pickup.</div>
<div dir="ltr"><br></div>
<div dir="ltr">The courier has now sent the items back to the warehouse. Now, we would request you to order these items again from our website.<br><br>We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.<br><br>Your Friends,<br>The Support Team<br>
</div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2061506